local L = LibStub("AceLocale-3.0"):NewLocale("BT_Obsid", "deDE")
if not L then return end

--Umlaute: ö:\195\182 ü:\195\188 ä:\195\164 Ö:\195\150 Ü:\195\156 Ä: \195\132

-- infos
L["Module resetted"] = "Modul zur\195\188ckgesetzt" --diese zeile nicht verändern!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur\n|cff91069EImages by|r Vonswan\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.rpguides.de]|r"

--füge hier die taktiktexte lokalisiert ein:

L["10-Sartharion"] =  [[

Der Onyxwächter Sartharion ist der Hauptgegner des Obsidiansanktums im Wyrmruhtempel. Den Schwierigkeitsgrad des Kampfes könnt ihr gewissenmaßen selbst bestimmen, in dem ihr die drei Zwielichtdrachen, die in der Instanz ringsherum angesiedelt sind, vor der Schlacht tötet oder nicht. Wenn ihr einen oder mehrere Drachen am Leben lasst, greifen sie mit der Zeit in den Kampf mit ein und addieren ihre komplette Fähigkeitenpalette. Die Schlacht wird damit logischerweise schwieriger aber mit jedem Drachen erweitert sich auch die Beute um einen Gegenstand, der auf herkömmliche Weise nicht erlangt werden kann.

{group}Gruppenzusammenstellung
----------------------------------{/group}
Sartharion ohne Zwielichtdrachen/mit einem Zwielichtdrachen:
Für die einfachste Fassung des Kampfes benötigt ihr zwei Tanks - einen für Sartharion selbst und einen weiteren für die Lavaflammen (wenn man nur gegen Sartharion kämpft reicht ein Tank aus) - ebenso viele Heiler und einen Haufen Schadensverursacher. Unter letzteren sollten sich Jäger oder Schurken für die Wutanfälle der Lavaflammen befinden und natürlich Magier oder andere Flächenzauberklassen für deren Dezimierung.

* Tanks: 1-2
* Heiler: 2
* Schadensverursacher: 6

Sartharion mit zwei oder drei Zwielichtdrachen:
Für die ultimative Herausforderung benötigt ihr drei Tanks. Einer von diesen muss Sartharion selbst an sich binden. Ideal ist hier der Todesritter, da er von allen Tank-Klassen die übertriebensten Fähigkeiten mit den geringsten Abklingzeiten hat. Alternativ ist hier auch ein Druide mit Ausdauer-Ausrüstung möglich. Der zweite Tank kümmert sich um die landenden Zwielichtdrachen und der dritte (Am besten Paladin oder Todesritter) zieht die Lavaflammen und Zwielichtwelpen auf sich. Die Akolyten in den Portalen benötigen keinen direkten Tank. Ein Schadensverursacher in Platte (z.B. Todesritter) reicht hier vollkommen aus. Zur Not kann diese Aufgabe auch ein Lederträger übernehmen, was aber stark am Mana der Heiler zerrt. Die Reihen der Heiler können selbstverständlich von allen Klassen gefüllt werden. Für die Main-Tank-Heilung empfehlen sich aber Paladine (wegen Hand der Aufopferung) und Priester (mit Schutzgeist oder Schmerzunterdrückung). Bei den Schadensverursachern werden quasi alle Klassen benötigt. Jäger oder Schurken zum Entfernen der Lavaflammen-Wutanfälle, Magier und Hexenmeister für Flächenzauber, Schamanen für Kampfrausch, Paladine oder Schattenpriester zur Manaregeneration. Wie schon zuvor muss sich ein Todesritter, Paladin oder ähnliches um die Akolyten kümmern, damit ein vierter Tank eingespart werden kann.

* Tanks 3
* Heiler: 2-3
* Schadensverursacher: 4-5 

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Je nach selbstgewähltem Schwierigkeitsgrad sind Buffs erforderlich oder nicht. Für jede Fassung mit mehr als einem Zwielichtdrachen ist die volle Buff-Palette dringend anzuraten. Tanks sollten hierbei unbedingt auf Gesundheitssteigernde Mittel zurückgreifen. Ebenfalls empfehlenswert ist für sie ein Mächtiger Feuerschutztrank pro Versuch.

Widerstandskleidung ist ein komplizierter Faktor. Vom logischen Standpunkt her, müsste ich euch Feuerwiderstandskleidung empfehlen. Leider ist bis dato aber noch keine Stufe 80 Feuerwiderstandskleidung implementiert. Die logische Schlussfolgerung daraus wäre, zwei oder drei Teile der Stufe 70 Feuerwiderstandskleidung zu tragen. Mehr lohnt sich kaum, da ihr nicht an die neue 415 Resistenz gelangt und noch ausreichend andere gute Werte behaltet.
So absurd es klingen mag, scheint die beste momentane Lösung für einen Druiden-Sartharion-Tank in Frostwiderstandkleidung zu liegen. Denn diese hat abgesehen vom Widerstandswert auch sehr viel Ausdauer. PvP Sets sind ebenfalls möglich, bedürfen erfahrungsgemäß aber längerer Beschaffungszeit. In beiden Fällen sollten zumindest Umhang (mit Überragender Feuerwiderstand) und Kopfbedeckung (Arkanum der Flammenseele) verzaubert sein.
Anmerkung: Widerstände arbeiten seit Wrath of the Lich King in 10% und nicht mehr 25% Werten.

Wenn ihr einen Todesritter als Sartharion-Tank einsetzt, könnt ihr auf die Widerstandskleidung verzichten.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 2.510.000 - 3.140.000
Nahkampf: 3.000 - 32.000 bis zu alle 0,8 Sekunden

{spell}Berserker{/spell}
Erhöht 5 Minuten lang das Angriffstempo des Zaubernden um 150% und jeglichen von ihm zugefügten Schaden um 500.

{spell}Flammenatem{/spell} (Flame Breath)
Fügt Feinden in einem kegelförmigem Bereich vor dem Zaubernden 8.750 bis 11.250 Feuerschaden zu. 45 Meter Reichweite. Setzt alle ca. 12 - 30 Sekunden ein.
Der Schaden wird durch die Anwesenheit der Drachen und ihrer Akolyten verstärkt. Im Kampf mit allen drei Drachen steigt der Schaden auf bis zu 59.000
Basisschaden 11.250
+ 100% mit Shadrons Aura (22.500)
+ 50% mit Akolyt von Shadron (33.750)
+75% mit Akolyt von Vesperon (59.060)

{spell}Flammentsunami{/spell} (Flame Tsunami)
Verursacht bei in der Nähe befindlichen Feinden Feuerschaden und überschüttet sie mit Lava, wodurch 10 Sekunden lang zusätzlicher Feuerschaden verursacht wird.

{spell}Pyropuffer{/spell}
Fügt einem Feind Feuerschaden zu und erhöht 1 Minute lang den erlittenen Feuerschaden.

{spell}Schwanzpeitscher{/spell} (Tail Lash)
Ein fegender Schwanzschlag trifft alle Gegner hinter dem Zaubernden, verursacht 4.375 bis 5.625 Schaden und betäubt sie 2 Sekunden lang.

{spell}Spalten{/spell} (Cleave)
Verursacht bei einem Feind und seinen nächsten Verbündeten 35% Waffenschaden, wirkt auf bis zu 10 Ziele.

{spell}Sartharions Wille{/spell}
Sartharions Anwesenheit verstärkt die Entschlossenheit der Zwielichtdrachen, was ihre Gesamtgesundheit um 25% erhöht. Dieser Effekt erhöht auch Sartharions Gesundheit um 25%.

{spell}Zwielichtspalt{/spell} (Void Blast)
Verursacht nach Ablauf von 5 Sekunden bei allen Feinden im Schattenriss 6.188 bis 8.812 Schattenschaden.

{add}Lavaflamme{/add}
Trefferpunkte: 26.100 (73.300 in Raserei)
Nahkampf: 487 - 13.700 alle 1,0 - 7,7 Sekunden

{add}Feuerzyklon{/add}

{spell}Brennende Winde{/spell}
Starke Winde werfen Spieler zurück und können Elementare buchstäblich zerreißen.

{spell}Lavastoß{/spell}
Verusacht in einem kleinen Bereich Feuerschaden.

{add}Zwielichtwelpe des Satharion{/add}
Trefferpunkte: 65.200
Nahkampf: 350 - 3.750 alle 1,1 bis 6,0 Sekunden

{spell}Rüstung verblassen{/spell}
Verringert die Rüstung eines Feindes für 15 Sekunden um 1.500.

{tactic}Zwielichtdrachen-Übersicht
------------------------------{/tactic}

Bekämpft ihr die drei Zwielichtdrachen und Sartharion unabhängig voneinander erscheinen sie allesamt einfach. Dieses lässt vermuten, dass die Addition der Gegner den Schwierigkeitsgrad entsprechend leicht steigen lässt. In der Tat bringt jeder Drache aber mehrere Faktoren mit in den Kampf, welche den angerichteten Schaden drastisch erhöhen.
Daher hier eine kurze Auflistung der Faktoren, mit denen ihr rechnen müsst:

{add}Tenebron{/add} (1. Drache)
Greift in den Kampf ein nach: 0:30
Erzeugt:

    * +100% Schattenschaden (Tenebrons Macht)
    * doppelter Atem-Schaden auf Drachen Tanks
    * Welpen erscheinen aus dem Portal

Wenn tot:

    * Nicht länger +100% Schattenschaden (Tenebrons Macht)
    * Sartharions Nahkampfschaden steigt um 25% (also 125%)

{add}Shadron{/add} (2. Drache)
Greift in den Kampf ein nach: 1:15
Erzeugt:

    * +100% Feuerschaden (Shadrons Macht)
    * Akolyt von Shadron erscheint im Portal: +50% Flammenschaden (Flammenatem, Lavawellen und Meteore)

Wenn tot:

    * Nicht länger +100% Feuerschaden (Shadrons Macht)
    * Sartharions Nahkampfschaden steigt um 25% (insgesamt 150%)

{add}Vesperon{/add} (3. Drache)
Greift in den Kampf ein nach: 2:05
Erzeugt:

    * Spieler verlieren 25% Gesundheit (Vesperons Macht)
    * Schaden (2.000 - 3.000 bzw. 6.000 kritisch) an den Schadensverursachern (auf der normalen Ebene)
    * Akolyt von Vesperon erscheint im Portal: +75% Feuer und Schattenschaden (Qual des Zwielichts)
    * Spieler im Portal verlieren: -1.000 Gesundheit pro Sekunde

Wenn tot:

    * Spieler bekommen 25% mehr Gesundheit
    * Sartharions Nahkampfschaden steigt um 25% (insgesamt 175%).


{tactic}Taktik
--------{/tactic}

Unabhängig davon mit wie vielen Zwielichtdrachen ihr Sartharion bekämpfen wollt, müsst ihr vor dem Beginn (alle zwei Stunden) auf alle Fälle alle Trash-Mobs erledigen. Anschließend könnt ihr euch Sartharion widmen.

Für den Einstieg ist die Schlacht mit allen drei Zwielichtdrachen absolut nicht zu empfehlen. Versucht es zunächst mit einem der drei. Tenebron ist ganz klar der einfachste von ihnen. Ihr könnt, nur um zu sehen mit welchen Schwierigkeiten es verbunden ist, auch Shadron als einzigen Zwielichtdrachenzusatz versuchen. Wenn ihr euch für die 2-Drachen-Variante entscheidet, tötet vorher Shadron, denn dann habt ihr anderthalb Minuten Zeit, um Tenebron und seine Zwielichtwelpen zu vernichten, bevor Vesperon eingreift.

{fight}Sartharion ohne Drachen{/fight}
Dies ist die Basistaktik die auch gilt wenn Drachen im Kampf vorhanden sind.

Flammentsunamis
Über den gesamten Kampf hinweg türmen sich ungefähr alle 30 Sekunden Flammenwellen auf, die entweder von links (Süden) nach rechts (Norden) oder umgekehrt über die Insel brausen. Je nachdem aus welcher Richtung sie kommen, sind es drei (von links) bzw. zwei Wellen (von rechts) nebeneinander, zwischen denen an unterschiedlichen Stellen Lücken entstehen. Fernkämpfer müssen diesen Wellen fasst immer ausweichen. Nahkämpfer können bei der Welle von links hingegen stehenbleiben und müssen nur bei der Welle von rechts ausweichen. Der Tank selbst muss bei einer Welle von rechts kurz in die Lava ausweichen.
Diesen Wellen muss absolut jeder Spieler ausweichen! Keiner darf von ihnen erfasst werden! Der Schaden ist ohne Zwielichtdrachen zwar heilbar, das sollte aber trotzdem nicht ausgenutzt werden.

In welche Saveposition ihr den Tank und den Raid stellt ist relativ egal. Auf der Karte ist ein Vorschlag eingezeichnet. Wichtig ist jedoch, dass entweder alle zum Boss an die Seite laufen (niemals vor oder hinter Sartharion) oder die Nahkämpfer sich zur Gruppe bewegen, je nach dem wer gerade in der Saveposition steht.

Abgesehen von den Schlachtzug-Warnungen könnt ihr zwei weitere Vorsichtsmaßnahmen treffen, um eure Überlebenschance zu erhöhen.
1. Auf die maximale Kameraentfernung rauszoomen. Hierzu sollte das "/console cameraDistanceMaxFactor 5" Makro verwendet werden

2. Stellt euch so auf eine (z.B. linke) Seite, dass ihr die (linke) Welle bei der Entstehung sehen und rauslaufen könnt und gleichzeitig in der Lücke der gegenüberliegenden (rechten) steht, wenn ihr euch nicht bewegt. So müsst ihr im Endeffekt nur auf eine Welle acht geben und habt eine 50% höhere Überlebenschance.

3. Ein Spieler (z.B. der Sartharion Tank) sagt die Entstehung der Wellen per Sprachchat an.

Lavaflammen
Die gesamte Schlacht hindurch spawnen in unregelmäßigen Abständen Lavaflammen auf der Insel. Sie richten in ihrer normalen Form nur leichten (ca. 500) Schaden an und sollten von einem Flächen-Tank (Paladin oder Todesritter) aufgesammelt werden. Dieser Tank muss mit ihnen ebenfalls den Flammentsunamis ausweichen. Denn wird eine Lavaflamme von einer der Wellen getroffen, so verfällt sie in Raserei (wird groß und rot). In diesem Zustand verdreifacht sich ihre Gesundheit (auf heroisch von 65.000 auf 195.000 Trefferpunkte) und ihr Schaden steigt ebenfalls stark an.

Die Raserei muss sofort wieder entfernt werden! Dieses kann entweder durch den Einlullenden Schuss eines Jägers geschehen oder durch das Beruhigende Gift eines Schurke. Beides hat seine Vor- und Nachteile. Jäger brauchen dazu höchstwahrscheinlich nicht die Position wechseln. Schurken können aber mit dem Gift auf beiden Klingen und ihrem Dolchfächer gleich mehrere Lavaflammen auf einmal aus der Raserei holen.

Softenrage
Sobald Sartharions Lebensenergie auf 10% fällt, erschafft er ein letztes mal eine größere Menge (ca. 10) Lavaflammen. Diese müssen vom dafür eingeteilten Tank eingesammelt und sollten den restlichen Kampfverlauf ignoriert werden. Sie despawnen nicht automatisch mit Sartharions Tod, können nach seinem Ableben aber leicht vernichtet werden.

Feuerzyklone
Auf der Lava, welche die Insel umringt, tanzen Feuerzyklone. Diese unangreifbaren Mobs verschleudern ununterbrochen Lavastöße in die Umgebung. Diese richten nur leichten Schaden an und lassen die Lavaflammen spawnen wenn sie einen Spieler treffen. Ihnen muss nicht ausgewichen werden, da dieses nur zu Zauberunterbrechungen und somit Schadenseinbußen führt. Der Schaden muss aber selbstverständlich geheilt werden.

{fight}Sartharion mit Drachen{/fight}

Schattenspalte - Zwielichtdrachenzugabe
Falls einer oder mehrere Zwielichtdrachen zur Besetzung gehören, kommt eine weitere Gefahr hinzu: Schattenspalte. Sie entstehen von der ersten Landung eines Zwielichtdrachen (30. Sekunde) bis zur Vernichtung des letzten. Ihre Funktionsweise ist ähnlich der gleichnamigen Kel'Thuzad Fähigkeit. Unter einem zufällig ausgewählten Spieler erscheint ein roter Kreis, der Schattenschaden anrichtet. Nur das der Schattenschaden bereits nach 5 Sekunden einsetzt und ohne Buffs bereits 13.000 Schaden anrichtet. Durch die Mächte der Zwielichtdrachen multipliziert sich der Schaden, sodass bereits der erste Tick tödlich ist. Falls ein Schattenspalt unter einem Spieler erscheint, muss dieser also sofort den aktuellen Zauber etc. abbrechen und rauslaufen.
Durch grafische Effekte wie Beispielsweise vom Tod und Verfall eines Todesritters sind Schattenspalte häufig schlecht zu erkennen. Aus diesem Grund solltet ihr für diese Schlacht eure Zaubereffekte auf die minimalste Einstellung reduzieren. So seht ihr nur noch die wichtigen Faktoren des Kampfes.

Flammenatem
Das unbestreitbar größte Problem des Kampfes, wenn ihr eine Variante mit Shadron oder Vesperon wählt, ist zweifellos der Flammenatem. Während dem Tank ohne Zwielichtdrachen nicht mal leicht warm wird (14.000 Feuerschaden), kommt er mit den Multiplikatoren doch stark ins schwitzen. Bis zu 73.500 Feuerschaden, kann ein einziger Atem verursachen, wenn Shadron und die Akolyten der anderen beiden Drachen leben. Für diesen Schaden gibt es keine generelle Lösung. Er muss irgendwie überstanden werden und das ist schlichtweg nur unter Einsatz von Abklingzeiten-bedingten-Fähigkeiten möglich, die bei jedem Flammenatem - also alle 12 - 30 Sekunden - entweder vom Tank selbst oder einem Heiler kommen müssen. Glücklicherweise ist hier nur von der kritischen Periode die Rede, bis der zweite Drache (Shadron) tot ist. Mit derartigen Fähigkeiten ist gemeint,

bei den Tanks:

    * Druiden: Baumrinde (gering) oder Überlebensinstinkte
    * Krieger: Letztes Gefecht (gering) oder Schildwall
    * Paladin: Göttlicher Schutz
    * Todesritter: Knochenschild, Eisige Gegenwehr, Antimagische Hülle, Antimagisches Feld

bei den Heilern:

    * Paladin: Hand der Aufopferung
    * Priester: Machtwort: Schild (gering), Schmerzunterdrückung, Schutzgeist

Desweiteren kann ein Jäger mit seinem Begleiter (z.B. Skorpion) und dessen Brüllen der Aufopferung dem Tank ebenfalls Schaden abnehmen.

Welcher Spieler Fähigkeit X bei dem wievielten Flammenatem eingesetzt wird, muss vorher logischerweise abgesprochen werden. Eine mögliche Reihenfolge könnte sein:

    * 1. Atem: Tank Fähigkeiten (Baumrinde / Überlebensinstinkte und Überragender Feuerwiderstand)
    * 2. Atem: Priester-Fähigkeiten (Machtwort: Schild und Schmerzunterdrückung)
    * 3. Atem: Todesritter-Einsatz (Antimagisches Feld)
    * 4. Atem: Paladin (Gottesschild und Hand der Aufopferung)
    * 5. Atem: Paladin (Gottesschild und Hand der Aufopferung)

Eine alternative aber nicht 100%ig verlässliche Lösung den Flammenatem zu überleben ist der "Tanz der Qualen". Diese Taktik verwendet den Qual des Zwielichts Debuff des Vesperon Akolyten zur Lösung. Hierbei kann es sich um einen Bug handeln, der mit einem der zukünftigen Patches entfernt wird.

Die Qual des Zwielichts ist etwas worunter vor allem die Schadensverursacher zu leiden haben. Für gewöhnlich ist der Verlauf wie folgt: Ihr richtet Schaden an, der Debuff fügt euch Schaden zu, verschwindet und ein bis zwei Sekunden später erscheint er wieder auf euch.
Dieses Verhalten kann der Sartharion-Tank ausnutzen. Hört als Tank auf zu schlagen, wenn ihr den Debuff habt und wartet dann bis Sartharion anfängt seinen Flammenatem zu wirken. Sobald es weniger als eine Sekunde dauert, dass der Atem einsetzt, führt einen einzigen spontanen Angriff aus. Das löst die Qual des Zwielicht aus und entfernt außerdem den Debuff von euch - ihr erleidet also nicht die zusätzlichen 75% Schaden.

Zwielichtdrachen und die Zwielichtverschiebung
Alle drei Drachen haben feste Zeiten und auch Orte, an denen sie landen. An diesen müssen sie von dem zuständigen Tank empfangen werden. Außerdem entsteht knapp zehn Sekunden nach der Landung jedes Drachen ein Portal. Dieses Portal spawnt, unabhängig vom dazugehörigen Drachen, immer am gleichen Punkt (im Süden).

Tenebron ist der erste und ungefährlichste der drei Drachen. Er landet 30 Sekunden nach Kampfbeginn am westlichen (hinteren) Ende der Insel - also quasi hinter dem Punkt an dem Sartharion vor dem Kampf steht. Tank und Nahkämpfer müssen diese Position aufsuchen, um ihn im Empfang zu nehmen. Denn auch wenn er der harmloseste ist, muss er getötet werden und das sollte passieren, bevor die zweite Welle Zwielichtwelpen entsteht. Andernfalls werden es schlichtweg zu viele.

Tenebrons Portal dürfen alle bis auf den Lavaflammen/Welpen-Tank ignorieren. Dort hindurch zu gehen und die Eier zu zerstören dauert schlichtweg zu lange. Es ist bedeutend einfacher später die daraus entstehenden Welpen auf der normalen Ebene zu vernichten. Welche erstmalig ungefähr in der 40. Sekunde aus dem Portal schlüpfen und dort vom Welpen-Tank gebunden werden müssen.
Tenebron muss innerhalb von 45 Sekunden tot sein! Im Optimalfall sogar alle seine Zwielichtwelpen und alle (wütenden) Lavaflammen. Nutzt dazu Kampfrausch, falls euer Schaden andernfalls nicht ausreicht.

Nach 1:15 Minute - also 45 Sekunden nach Tenebrons Landung, landet der zweite Drache Shadron im Süden der Insel (links). Der freigewordene Drachen-Tank muss auch ihn an dieser Position erwarten. Shadron ist das oberste Ziel für eure Schadensverursacher (höchstens von einem Flächenbombardement der Lavalflammen unterbrochen). Er wird sehr wahrscheinlich nicht sterben bevor Vesperon landet, aber er muss der erste sein, damit der Feuerschaden (Flammenatem auf dem Sartharion-Tank) sinkt.
Shadrons Portal solltet ihr vorerst ignorieren. Die Akolyten respawnen leider im Laufe der Zeit. Wenn ihr sie also töten wollt, werdet ihr ständig zwischen Shadron und seinem Akolyten hin- und herwechseln. Was die dauer des gesamten Kampfes fasst verdoppelt und ein bedeutend höherer Wipe-Faktor ist. Also ignoriert das Portal zumindest bis Shadron tot ist und beißt die Zähne zusammen.

Vesperon landet weitere 50 Sekunden später (2:05) und nun setzt die wirklich harte Phase des Kampfes ein:
1. Euer Drachen-Tank muss auch ihn an sich binden und hat somit zwei Drachen auf sich.
2. Die Schlachtgruppe nimmt Schaden durch die Qual des Zwielichts.
3. Der Sartharion-Tank kassiert Flammenatem in 75.000er Höhe.

Konzentriert euch weiterhin darauf Shadron zu töten. Sobald er dahinscheidet sinkt der Feuerschaden bereits um 100%.

Ist dieser Schritt bewältigt, steht ihr vor der Wahl die Portale zu nehmen oder nicht. Das erste solltet ihr auf alle Fälle benutzen, da dort neben dem Vesperon Akolyten auch immer noch der Shadron Akolyt wartet (+50% Feuerschaden). Außerdem werdet ihr durch das Töten des Vesperon Akolyten bis zu seinem nächsten Spawn den Qual des Zwielicht Debuff los, wodurch ihr ungehinderter Schaden an Vesperon machen könnt. Das Schadensrennen ist an dieser Stelle vorbei. Eure Heiler werden es euch Danken, wenn ihr fortan alle Portale nehmt und die Vesperon Akolyten tötet. Stehen ihnen noch ausreichend Mana und Abklingzeiten-bedingte-Fähigkeiten zur Verfügung, könnt ihr die Akolyten weiter ignorieren und erst Vesperon vernichten.

Sobald Vesperon dem Erdboden gleich ist, ist der Kampf quasi geschafft. Beinahe alle Gefahrenquellen sind beseitigt und ihr müsst nur noch Sartharion selbst töten.

]]

L["25-Sartharion"] =  [[

Der Onyxwächter Sartharion ist der Hauptgegner des Obsidiansanktums im Wyrmruhtempel. Den Schwierigkeitsgrad des Kampfes könnt ihr gewissenmaßen selbst bestimmen, in dem ihr die drei Zwielichtdrachen, die in der Instanz ringsherum angesiedelt sind, vor der Schlacht tötet oder nicht. Wenn ihr einen oder mehrere Drachen am Leben lasst, greifen sie mit der Zeit in den Kampf mit ein und addieren ihre komplette Fähigkeitenpalette. Die Schlacht wird damit logischerweise schwieriger aber mit jedem Drachen erweitert sich auch die Beute um einen Gegenstand, der auf herkömmliche Weise nicht erlangt werden kann.

{group}Gruppenzusammenstellung
----------------------------------{/group}
Sartharion ohne Zwielichtdrachen/mit einem Zwielichtdrachen:
Für die einfachste Fassung des Kampfes benötigt ihr zwei Tanks - einen für Sartharion selbst und einen weiteren für die Lavaflammen - ungefähr fünf Heiler und einen Haufen Schadensverursacher. Unter letzteren sollten sich Jäger oder Schurken für die Wutanfälle der Lavaflammen befinden und natürlich Magier oder andere Flächenzauberklassen für deren Dezimierung.

    * Tanks: 2
    * Heiler: 5

Sartharion mit zwei oder drei Zwielichtdrachen:
Für die ultimative Herausforderung benötigt ihr drei Tanks. Einer von diesen muss Sartharion selbst an sich binden. Ideal ist hier der Todesritter, da er von allen Tank-Klassen die übertriebensten Fähigkeiten mit den geringsten Abklingzeiten hat. Alternativ ist hier auch ein Druide mit Ausdauer-Ausrüstung möglich. Der zweite Tank kümmert sich um die landenden Zwielichtdrachen und der dritte (Am besten Paladin oder Todesritter) zieht die Lavaflammen und Zwielichtwelpen auf sich. Die Akolyten in den Portalen benötigen keinen direkten Tank. Ein Schadensverursacher in Platte (z.B. Todesritter) reicht hier vollkommen aus. Zur Not kann diese Aufgabe auch ein Lederträger übernehmen, was aber stark am Mana der Heiler zerrt. Die Reihen der Heiler können selbstverständlich von allen Klassen gefüllt werden. Für die Main-Tank-Heilung empfehlen sich aber Paladine (wegen Hand der Aufopferung) und Priester (mit Schutzgeist oder Schmerzunterdrückung). Bei den Schadensverursachern werden quasi alle Klassen benötigt. Jäger und Schurken zum Entfernen der Lavaflammen-Wutanfälle, Magier und Hexenmeister für Flächenzauber, Schamanen für Kampfrausch, Paladine und Schattenpriester zur Manaregeneration. Wie schon zuvor muss sich ein Todesritter, Paladin oder ähnliches um die Akolyten kümmern, damit ein vierter Tank eingespart werden kann.

    * Tanks 3
    * Heiler: 5-7

{buffs}Stärkungszauber, Tränke und andere Ausrüstung
-------------------------------------------------------------{/buffs}
Je nach selbstgewähltem Schwierigkeitsgrad sind Buffs erforderlich oder nicht. Für jede Fassung mit mehr als einem Zwielichtdrachen ist die volle Buff-Palette dringend anzuraten. Tanks sollten hierbei unbedingt auf Gesundheitssteigernde Mittel zurückgreifen. Ebenfalls empfehlenswert ist für sie ein Mächtiger Feuerschutztrank pro Versuch.

Widerstandskleidung ist ein komplizierter Faktor. Vom logischen Standpunkt her, müsste ich euch Feuerwiderstandskleidung empfehlen. Leider ist bis dato aber noch keine Stufe 80 Feuerwiderstandskleidung implementiert. Die logische Schlussfolgerung daraus wäre, zwei oder drei Teile der Stufe 70 Feuerwiderstandskleidung zu tragen. Mehr lohnt sich kaum, da ihr nicht an die neue 415 Resistenz gelangt und noch ausreichend andere gute Werte behaltet.
So absurd es klingen mag, scheint die beste momentane Lösung für einen Druiden-Sartharion-Tank in Frostwiderstandkleidung zu liegen. Denn diese hat abgesehen vom Widerstandswert auch sehr viel Ausdauer. PvP Sets sind ebenfalls möglich, bedürfen erfahrungsgemäß aber längerer Beschaffungszeit. In beiden Fällen sollten zumindest Umhang (mit Überragender Feuerwiderstand) und Kopfbedeckung (Arkanum der Flammenseele) verzaubert sein.
Anmerkung: Widerstände arbeiten seit Wrath of the Lich King in 10% und nicht mehr 25% Werten.

Wenn ihr einen Todesritter als Sartharion-Tank einsetzt, könnt ihr auf die Widerstandskleidung verzichten.

{abilities}Fähigkeiten
---------------{/abilities}

Trefferpunkte: 7.670.000 - 9.590.000
Nahkampf: 3.000 - 32.000 bis zu alle 0,8 Sekunden

{spell}Berserker{/spell}
Erhöht 5 Minuten lang das Angriffstempo des Zaubernden um 150% und jeglichen von ihm zugefügten Schaden um 500.

{spell}Flammenatem{/spell} (Flame Breath)
Fügt Feinden in einem kegelförmigem Bereich vor dem Zaubernden 10.938 bis 14.062 Feuerschaden zu. 45 Meter Reichweite. Setzt alle 12 - 30 Sekunden ein.
Der Schaden wird durch die Anwesenheit der Drachen und ihrer Akolyten verstärkt. Im Kampf mit allen drei Drachen steigt der Schaden auf bis zu 73.5000
Basisschaden 14.000
+ 100% mit Shadrons Aura (28.000)
+ 50% mit Akolyt von Shadron (42.000)
+75% mit Akolyt von Vesperon (73.500)

{spell}Flammentsunami{/spell} (Flame Tsunami)
Verursacht bei in der Nähe befindlichen Feinden Feuerschaden und überschüttet sie mit Lava, wodurch 10 Sekunden lang zusätzlicher Feuerschaden verursacht wird.

{spell}Pyropuffer{/spell}
Fügt einem Feind Feuerschaden zu und erhöht 1 Minute lang den erlittenen Feuerschaden.

{spell}Schwanzpeitscher{/spell} (Tail Lash)
Ein fegender Schwanzschlag trifft alle Gegner hinter dem Zaubernden, verursacht 4.375 bis 5.625 Schaden und betäubt sie 2 Sekunden lang.

{spell}Spalten{/spell} (Cleave)
Verursacht bei einem Feind und seinen nächsten Verbündeten 35% Waffenschaden, wirkt auf bis zu 10 Ziele.

{spell}Sartharions Wille{/spell}
Sartharions Anwesenheit verstärkt die Entschlossenheit der Zwielichtdrachen, was ihre Gesamtgesundheit um 25% erhöht. Dieser Effekt erhöht auch Sartharions Gesundheit um 25%.

{spell}Zwielichtspalt{/spell} (Void Blast)
Verursacht nach Ablauf von 5 Sekunden bei allen Feinden im Schattenriss 6.188 bis 8.812 Schattenschaden.

{add}Lavaflamme{/add}
Trefferpunkte: 65.200 (195.000 in Raserei)
Nahkampf: 487 - 13.700 alle 1,0 - 7,7 Sekunden

{add}Feuerzyklon{/add}

{spell}Brennende Winde{/spell}
Starke Winde werfen Spieler zurück und können Elementare buchstäblich zerreißen.

{spell}Lavastoß{/spell}
Verusacht in einem kleinen Bereich Feuerschaden.

{add}Zwielichtwelpe des Satharion{/add}
Trefferpunkte: 156.400
Nahkampf: 350 - 3.750 alle 1,1 bis 6,0 Sekunden

{spell}Rüstung verblassen{/spell}
Verringert die Rüstung eines Feindes für 15 Sekunden um 1.500.

{tactic}Zwielichtdrachen-Übersicht
------------------------------{/tactic}

Bekämpft ihr die drei Zwielichtdrachen und Sartharion unabhängig voneinander erscheinen sie allesamt einfach. Dieses lässt vermuten, dass die Addition der Gegner den Schwierigkeitsgrad entsprechend leicht steigen lässt. In der Tat bringt jeder Drache aber mehrere Faktoren mit in den Kampf, welche den angerichteten Schaden drastisch erhöhen.
Daher hier eine kurze Auflistung der Faktoren, mit denen ihr rechnen müsst:

{add}Tenebron{/add} (1. Drache)
Greift in den Kampf ein nach: 0:30
Erzeugt:

    * +100% Schattenschaden (Tenebrons Macht)
    * doppelter Atem-Schaden auf Drachen Tanks
    * Welpen erscheinen aus dem Portal

Wenn tot:

    * Nicht länger +100% Schattenschaden (Tenebrons Macht)
    * Sartharions Nahkampfschaden steigt um 25% (also 125%)

{add}Shadron{/add} (2. Drache)
Greift in den Kampf ein nach: 1:15
Erzeugt:

    * +100% Feuerschaden (Shadrons Macht)
    * Akolyt von Shadron erscheint im Portal: +50% Flammenschaden (Flammenatem, Lavawellen und Meteore)

Wenn tot:

    * Nicht länger +100% Feuerschaden (Shadrons Macht)
    * Sartharions Nahkampfschaden steigt um 25% (insgesamt 150%)

{add}Vesperon{/add} (3. Drache)
Greift in den Kampf ein nach: 2:05
Erzeugt:

    * Spieler verlieren 25% Gesundheit (Vesperons Macht)
    * Schaden (2.000 - 3.000 bzw. 6.000 kritisch) an den Schadensverursachern (auf der normalen Ebene)
    * Akolyt von Vesperon erscheint im Portal: +75% Feuer und Schattenschaden (Qual des Zwielichts)
    * Spieler im Portal verlieren: -1.000 Gesundheit pro Sekunde

Wenn tot:

    * Spieler bekommen 25% mehr Gesundheit
    * Sartharions Nahkampfschaden steigt um 25% (insgesamt 175%).


{tactic}Taktik
--------{/tactic}

Unabhängig davon mit wie vielen Zwielichtdrachen ihr Sartharion bekämpfen wollt, müsst ihr vor dem Beginn (alle zwei Stunden) auf alle Fälle alle Trash-Mobs erledigen. Anschließend könnt ihr euch Sartharion widmen.

Für den Einstieg ist die Schlacht mit allen drei Zwielichtdrachen absolut nicht zu empfehlen. Versucht es zunächst mit einem der drei. Tenebron ist ganz klar der einfachste von ihnen. Ihr könnt, nur um zu sehen mit welchen Schwierigkeiten es verbunden ist, auch Shadron als einzigen Zwielichtdrachenzusatz versuchen. Wenn ihr euch für die 2-Drachen-Variante entscheidet, tötet vorher Shadron, denn dann habt ihr anderthalb Minuten Zeit, um Tenebron und seine Zwielichtwelpen zu vernichten, bevor Vesperon eingreift.

{fight}Sartharion ohne Drachen{/fight}
Dies ist die Basistaktik die auch gilt wenn Drachen im Kampf vorhanden sind.

Flammentsunamis
Über den gesamten Kampf hinweg türmen sich ungefähr alle 30 Sekunden Flammenwellen auf, die entweder von links (Süden) nach rechts (Norden) oder umgekehrt über die Insel brausen. Je nachdem aus welcher Richtung sie kommen, sind es drei (von links) bzw. zwei Wellen (von rechts) nebeneinander, zwischen denen an unterschiedlichen Stellen Lücken entstehen. Fernkämpfer müssen diesen Wellen fasst immer ausweichen. Nahkämpfer können bei der Welle von links hingegen stehenbleiben und müssen nur bei der Welle von rechts ausweichen. Der Tank selbst muss bei einer Welle von rechts kurz in die Lava ausweichen.
Diesen Wellen muss absolut jeder Spieler ausweichen! Keiner darf von ihnen erfasst werden! Der Schaden ist ohne Zwielichtdrachen zwar heilbar, das sollte aber trotzdem nicht ausgenutzt werden.

In welche Saveposition ihr den Tank und den Raid stellt ist relativ egal. Auf der Karte ist ein Vorschlag eingezeichnet. Wichtig ist jedoch, dass entweder alle zum Boss an die Seite laufen (niemals vor oder hinter Sartharion) oder die Nahkämpfer sich zur Gruppe bewegen, je nach dem wer gerade in der Saveposition steht.

Abgesehen von den Schlachtzug-Warnungen könnt ihr zwei weitere Vorsichtsmaßnahmen treffen, um eure Überlebenschance zu erhöhen.
1. Auf die maximale Kameraentfernung rauszoomen. Hierzu sollte das "/console cameraDistanceMaxFactor 5" Makro verwendet werden

2. Stellt euch so auf eine (z.B. linke) Seite, dass ihr die (linke) Welle bei der Entstehung sehen und rauslaufen könnt und gleichzeitig in der Lücke der gegenüberliegenden (rechten) steht, wenn ihr euch nicht bewegt. So müsst ihr im Endeffekt nur auf eine Welle acht geben und habt eine 50% höhere Überlebenschance.

3. Ein Spieler (z.B. der Sartharion Tank) sagt die Entstehung der Wellen per Sprachchat an.

Lavaflammen
Die gesamte Schlacht hindurch spawnen in unregelmäßigen Abständen Lavaflammen auf der Insel. Sie richten in ihrer normalen Form nur leichten (ca. 500) Schaden an und sollten von einem Flächen-Tank (Paladin oder Todesritter) aufgesammelt werden. Dieser Tank muss mit ihnen ebenfalls den Flammentsunamis ausweichen. Denn wird eine Lavaflamme von einer der Wellen getroffen, so verfällt sie in Raserei (wird groß und rot). In diesem Zustand verdreifacht sich ihre Gesundheit (auf heroisch von 65.000 auf 195.000 Trefferpunkte) und ihr Schaden steigt ebenfalls stark an.

Die Raserei muss sofort wieder entfernt werden! Dieses kann entweder durch den Einlullenden Schuss eines Jägers geschehen oder durch das Beruhigende Gift eines Schurke. Beides hat seine Vor- und Nachteile. Jäger brauchen dazu höchstwahrscheinlich nicht die Position wechseln. Schurken können aber mit dem Gift auf beiden Klingen und ihrem Dolchfächer gleich mehrere Lavaflammen auf einmal aus der Raserei holen.

Softenrage
Sobald Sartharions Lebensenergie auf 10% fällt, erschafft er ein letztes mal eine größere Menge (ca. 10) Lavaflammen. Diese müssen vom dafür eingeteilten Tank eingesammelt und sollten den restlichen Kampfverlauf ignoriert werden. Sie despawnen nicht automatisch mit Sartharions Tod, können nach seinem Ableben aber leicht vernichtet werden.

Feuerzyklone
Auf der Lava, welche die Insel umringt, tanzen Feuerzyklone. Diese unangreifbaren Mobs verschleudern ununterbrochen Lavastöße in die Umgebung. Diese richten nur leichten Schaden an und lassen die Lavaflammen spawnen wenn sie einen Spieler treffen. Ihnen muss nicht ausgewichen werden, da dieses nur zu Zauberunterbrechungen und somit Schadenseinbußen führt. Der Schaden muss aber selbstverständlich geheilt werden.

{fight}Sartharion mit Drachen{/fight}

Schattenspalte - Zwielichtdrachenzugabe
Falls einer oder mehrere Zwielichtdrachen zur Besetzung gehören, kommt eine weitere Gefahr hinzu: Schattenspalte. Sie entstehen von der ersten Landung eines Zwielichtdrachen (30. Sekunde) bis zur Vernichtung des letzten. Ihre Funktionsweise ist ähnlich der gleichnamigen Kel'Thuzad Fähigkeit. Unter einem zufällig ausgewählten Spieler erscheint ein roter Kreis, der Schattenschaden anrichtet. Nur das der Schattenschaden bereits nach 5 Sekunden einsetzt und ohne Buffs bereits 13.000 Schaden anrichtet. Durch die Mächte der Zwielichtdrachen multipliziert sich der Schaden, sodass bereits der erste Tick tödlich ist. Falls ein Schattenspalt unter einem Spieler erscheint, muss dieser also sofort den aktuellen Zauber etc. abbrechen und rauslaufen.
Durch grafische Effekte wie Beispielsweise vom Tod und Verfall eines Todesritters sind Schattenspalte häufig schlecht zu erkennen. Aus diesem Grund solltet ihr für diese Schlacht eure Zaubereffekte auf die minimalste Einstellung reduzieren. So seht ihr nur noch die wichtigen Faktoren des Kampfes.

Flammenatem
Das unbestreitbar größte Problem des Kampfes, wenn ihr eine Variante mit Shadron oder Vesperon wählt, ist zweifellos der Flammenatem. Während dem Tank ohne Zwielichtdrachen nicht mal leicht warm wird (14.000 Feuerschaden), kommt er mit den Multiplikatoren doch stark ins schwitzen. Bis zu 73.500 Feuerschaden, kann ein einziger Atem verursachen, wenn Shadron und die Akolyten der anderen beiden Drachen leben. Für diesen Schaden gibt es keine generelle Lösung. Er muss irgendwie überstanden werden und das ist schlichtweg nur unter Einsatz von Abklingzeiten-bedingten-Fähigkeiten möglich, die bei jedem Flammenatem - also alle 12 - 30 Sekunden - entweder vom Tank selbst oder einem Heiler kommen müssen. Glücklicherweise ist hier nur von der kritischen Periode die Rede, bis der zweite Drache (Shadron) tot ist. Mit derartigen Fähigkeiten ist gemeint,

bei den Tanks:

    * Druiden: Baumrinde (gering) oder Überlebensinstinkte
    * Krieger: Letztes Gefecht (gering) oder Schildwall
    * Paladin: Göttlicher Schutz
    * Todesritter: Knochenschild, Eisige Gegenwehr, Antimagische Hülle, Antimagisches Feld

bei den Heilern:

    * Paladin: Hand der Aufopferung
    * Priester: Machtwort: Schild (gering), Schmerzunterdrückung, Schutzgeist

Desweiteren kann ein Jäger mit seinem Begleiter (z.B. Skorpion) und dessen Brüllen der Aufopferung dem Tank ebenfalls Schaden abnehmen.

Welcher Spieler Fähigkeit X bei dem wievielten Flammenatem eingesetzt wird, muss vorher logischerweise abgesprochen werden. Eine mögliche Reihenfolge könnte sein:

    * 1. Atem: Tank Fähigkeiten (Baumrinde / Überlebensinstinkte und Überragender Feuerwiderstand)
    * 2. Atem: Priester-Fähigkeiten (Machtwort: Schild und Schmerzunterdrückung)
    * 3. Atem: Todesritter-Einsatz (Antimagisches Feld)
    * 4. Atem: Paladin (Gottesschild und Hand der Aufopferung)
    * 5. Atem: Paladin (Gottesschild und Hand der Aufopferung)

Eine alternative aber nicht 100%ig verlässliche Lösung den Flammenatem zu überleben ist der "Tanz der Qualen". Diese Taktik verwendet den Qual des Zwielichts Debuff des Vesperon Akolyten zur Lösung. Hierbei kann es sich um einen Bug handeln, der mit einem der zukünftigen Patches entfernt wird.

Die Qual des Zwielichts ist etwas worunter vor allem die Schadensverursacher zu leiden haben. Für gewöhnlich ist der Verlauf wie folgt: Ihr richtet Schaden an, der Debuff fügt euch Schaden zu, verschwindet und ein bis zwei Sekunden später erscheint er wieder auf euch.
Dieses Verhalten kann der Sartharion-Tank ausnutzen. Hört als Tank auf zu schlagen, wenn ihr den Debuff habt und wartet dann bis Sartharion anfängt seinen Flammenatem zu wirken. Sobald es weniger als eine Sekunde dauert, dass der Atem einsetzt, führt einen einzigen spontanen Angriff aus. Das löst die Qual des Zwielicht aus und entfernt außerdem den Debuff von euch - ihr erleidet also nicht die zusätzlichen 75% Schaden.

Zwielichtdrachen und die Zwielichtverschiebung
Alle drei Drachen haben feste Zeiten und auch Orte, an denen sie landen. An diesen müssen sie von dem zuständigen Tank empfangen werden. Außerdem entsteht knapp zehn Sekunden nach der Landung jedes Drachen ein Portal. Dieses Portal spawnt, unabhängig vom dazugehörigen Drachen, immer am gleichen Punkt (im Süden).

Tenebron ist der erste und ungefährlichste der drei Drachen. Er landet 30 Sekunden nach Kampfbeginn am westlichen (hinteren) Ende der Insel - also quasi hinter dem Punkt an dem Sartharion vor dem Kampf steht. Tank und Nahkämpfer müssen diese Position aufsuchen, um ihn im Empfang zu nehmen. Denn auch wenn er der harmloseste ist, muss er getötet werden und das sollte passieren, bevor die zweite Welle Zwielichtwelpen entsteht. Andernfalls werden es schlichtweg zu viele.

Tenebrons Portal dürfen alle bis auf den Lavaflammen/Welpen-Tank ignorieren. Dort hindurch zu gehen und die Eier zu zerstören dauert schlichtweg zu lange. Es ist bedeutend einfacher später die daraus entstehenden Welpen auf der normalen Ebene zu vernichten. Welche erstmalig ungefähr in der 40. Sekunde aus dem Portal schlüpfen und dort vom Welpen-Tank gebunden werden müssen.
Tenebron muss innerhalb von 45 Sekunden tot sein! Im Optimalfall sogar alle seine Zwielichtwelpen und alle (wütenden) Lavaflammen. Nutzt dazu Kampfrausch, falls euer Schaden andernfalls nicht ausreicht.

Nach 1:15 Minute - also 45 Sekunden nach Tenebrons Landung, landet der zweite Drache Shadron im Süden der Insel (links). Der freigewordene Drachen-Tank muss auch ihn an dieser Position erwarten. Shadron ist das oberste Ziel für eure Schadensverursacher (höchstens von einem Flächenbombardement der Lavalflammen unterbrochen). Er wird sehr wahrscheinlich nicht sterben bevor Vesperon landet, aber er muss der erste sein, damit der Feuerschaden (Flammenatem auf dem Sartharion-Tank) sinkt.
Shadrons Portal solltet ihr vorerst ignorieren. Die Akolyten respawnen leider im Laufe der Zeit. Wenn ihr sie also töten wollt, werdet ihr ständig zwischen Shadron und seinem Akolyten hin- und herwechseln. Was die dauer des gesamten Kampfes fasst verdoppelt und ein bedeutend höherer Wipe-Faktor ist. Also ignoriert das Portal zumindest bis Shadron tot ist und beißt die Zähne zusammen.

Vesperon landet weitere 50 Sekunden später (2:05) und nun setzt die wirklich harte Phase des Kampfes ein:
1. Euer Drachen-Tank muss auch ihn an sich binden und hat somit zwei Drachen auf sich.
2. Die Schlachtgruppe nimmt Schaden durch die Qual des Zwielichts.
3. Der Sartharion-Tank kassiert Flammenatem in 75.000er Höhe.

Konzentriert euch weiterhin darauf Shadron zu töten. Sobald er dahinscheidet sinkt der Feuerschaden bereits um 100%.

Ist dieser Schritt bewältigt, steht ihr vor der Wahl die Portale zu nehmen oder nicht. Das erste solltet ihr auf alle Fälle benutzen, da dort neben dem Vesperon Akolyten auch immer noch der Shadron Akolyt wartet (+50% Feuerschaden). Außerdem werdet ihr durch das Töten des Vesperon Akolyten bis zu seinem nächsten Spawn den Qual des Zwielicht Debuff los, wodurch ihr ungehinderter Schaden an Vesperon machen könnt. Das Schadensrennen ist an dieser Stelle vorbei. Eure Heiler werden es euch Danken, wenn ihr fortan alle Portale nehmt und die Vesperon Akolyten tötet. Stehen ihnen noch ausreichend Mana und Abklingzeiten-bedingte-Fähigkeiten zur Verfügung, könnt ihr die Akolyten weiter ignorieren und erst Vesperon vernichten.

Sobald Vesperon dem Erdboden gleich ist, ist der Kampf quasi geschafft. Beinahe alle Gefahrenquellen sind beseitigt und ihr müsst nur noch Sartharion selbst töten.


]]

--hier die Texte für den Trash

L["10-Trash-Sartharion"] = [[

Bei den Trashmobs ist nicht viel zu beachten. Bei den Drachengruppen darf der General als letzter sterben, da sonst alle andren mobs in Raserei verfallen. Die Drachen können von Druiden eingeschläfert werden, oder durch Frostfallen gebunden werden. Tötet zunächst die Caster, da diese mehr Flächenschaden produzieren.

]]

--ra text messages jede zeile durch \n getrennt
L["ra Sartharion"] = "Achtet auf die Flammenwellen\nJäger oder Schurken, decursed die Raserei von den Bruten!"

--button bezeichnungen
L["Left Tsunami"] = "Linker Tsunami"
L["Right Tsunami"] = "Rechter Tsunami"
L["Instance Entrance"] = "Instanzeingang"
L["No Dragons Alife"] = "Keine lebenden Drachen"
L["Some Dragons Alife"] = "Lebende Drachen"
L["Dragon Landing"] = "Landepunkte"
L["Dragon"] = "Drache"