﻿local L = LibStub("AceLocale-3.0"):NewLocale("BT_Obsid", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur\n|cff91069EImages by|r Vonswan\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.kdh-wow.de]\n[http://www.rpguides.de]|r"

--add here localized tactic texts

L["10-Sartharion"] =  [[

Sartharion is the main boss in the obsidian sanctum. You can choose how difficult you like to fight against him because you can kill his brothers or leave them to enter the fight.

{group}Group
------------{/group}
Sartharion without adds/with one add:
This is the simplest one, you will need two tanks - one for Sartharion and one for the lavaflames or dragon adds - and a hunter or rogue is nice for decursing.

* Tanks: 1-2
* Healer: 2
* Damage: 6

Sartharion with two or three adds:
This is for now the most difficult mode in WOTLK so be prepared. You will need three tanks - one for Sartharion and two for the dragons - A death knight tank for Sartharion is the best if you have one. The second tank is for the dragon add and the third for all the other adds and maybe for a second dragon if you are to slow to kill the dragons. Every class has its positive effects so combine for the first tries the best you can get.

* Tanks 3
* Healer: 2-3
* Damage: 4-5

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}
It depends on how many dragons are alive how many buffs you will need. If you have more than one dragon you will need everything you can get. Get as much health and damage/heal you can get, use buff food and fire resistance drinks.

Fire resistance equipment is difficult for now because it is not implemented on level 80. So if you have problems use some of the level 70 resistance for the main tank.

If you have a death knight as Tank you don't need this equipment.

{abilities}Abilities
---------------{/abilities}

Hit points: 2,510,000 - 3,140,000
Melee: 3,000 - 32,000

{spell}Frenzy{/spell}
Attack speed is 150% more and the damage dealt is increased by 500.

{spell}Flame Breath{/spell}
Causes 8,750 to 11,250 fire damage in front of Sartharion. This is the base damage but with adds it is increased up to 59,000:
+ 100% with Shadrons Aura (22,500)
+ 50% with Acolyte von Shadron (33,750)
+75% with Acolyte von Vesperon (59,060)

{spell}Flame Tsunami{/spell}
Inflicts Fire damage to nearby enemies and drenches them with lava, slowing them and dealing an additional Fire damage over 10 sec.

{spell}Pyrobuffet{/spell}
Inflicts Fire damage to an enemy and increases Fire damage taken for 1 minute

{spell}Tail Lash{/spell}
causes 4,375 to 5,625 damage and stuns 2 seconds

{spell}Cleave{/spell}
Can be used to up to 10 targets

{spell}Sartharion's will{/spell}
If dragons are still there the hp of every dragon is increased by 25% for every dragon.

{spell}Void Blast{/spell}
Only used if there are dragons left. Causes after 5 seconds to every target in the void blast 6,000 to 8,000 shadow damage.

{add}Lava Flame{/add}
Hit points: 26,100 (73,300 in frenzy)
Melee: 487 - 13,700

{add}Fire Cyclone{/add}

{spell}Burning Winds{/spell}
Strong winds wipe players back.

{spell}Lava hit{/spell}
Causes in a small area fire damage

{add}Whelp of Sartharion{/add}
Hit points: 65,200

{spell}armor fade{/spell}
decreases the armor for 15 seconds for 1,500.

{tactic}The Dragons
----------------------{/tactic}

If you kill the dragons without Sartharion they will only drop marks but the fight will also be very simple. Just switch to the portals and kill everything in the parallel world. Here is a list what happens if you keep them alive:

{add}Tenebron{/add} (1. Dragon)
Enters fight: 0:30
Causes:

    * +100% Shadow damage
    * double flame breath damage on tanks
    * Whelps come out of the portal

If dead:

    * loose of the +100% shadow damage
    * Sartharion melee damage increases about 25% (in sum 125%)

{add}Shadron{/add} (2. Dragon)
Enters fight: 1:15
Causes:

    * +100% Fire damage
    * Acolyte of Shadron appears in the portal: +50% flame damage (flamebreath, lava waves and meteors)

If dead:

    * loose of the +100% fire damage
    * Sartharion’s melee damage increases about 25% (in sum 150%)

{add}Vesperon{/add} (3. dragon)
Enters fight: 2:05
causes:

    * players loose 25% health
    * damage (2,000 - 3,000; 6,000 crit) on damage dealers (in the real world)
    * Acolyte of Vesperon appears in the portal: +75% fire and shadow damage
    * players in the portal loose 1,000 hp per second

if dead:

    * players gain 25% health
    * Sartharion’s melee damage increases about 25% (in sum 175%)


{tactic}Strategy
--------{/tactic}

Independent of how many dragons you like to keep alive you must kill all the trash mobs first and every 2h because they will enter the fight as well.

If you come the first time to Sartharion just kill all adds and after a while try one, then two and then three alive dragons. Start with Tenebron alive he is the most easiest one. When you like to keep two dragons alive kill Shadron then you have enough time for killing Tenebron.

{fight}Sartharion without dragons{/fight}
This describes the base strategy. Sartharion will use everything if you keep dragons alive.

Flame Tsunami
They will appear about every 30 seconds. They will come from left or from right over the whole island. But there are always gaps in between (see image) there are many tank positions and one is suggested on the images but every other is also possible. You place yourself that you can always ignore one of the sides to make the fight more easier. If the tank must move make sure that nobody is in front of Sartharion (cleave) or at the back (tail lash). But in all cases nobody is allowed to be hit because the damage is enormous. With no dragons you can heal that but not if you have adds in fight.

Here are some tips to make you better survive:
1. zoom out as much as possible. Use the macro: "/console cameraDistanceMaxFactor 5"

2. get a position where you can ignore one of the waves. Be always shore not to be hit, that is more important than dealing damage!

3. A player can announce the waves.

Lava flames
They spawn all the time if someone is hit by a meteor. If they are small they deal low damage and have low hp. But if they are hit by a tsunami they get frenzy and have three times more life and damage increased much more. But hunters and rogues can dispell that. You must despell that immediately to kill them fast!

Soft enrage
If Sartharion goes under 10% hp he will cast more meteors which end up in more lava flames, just tank them off and kill Sartharion as fast as possible.

Fire cyclones
On the lava outside they appear after Sartharion is in fight. You cannot kill them and they throw the meteors on you. You can interrupt that but that is too much damage loose players can move out of a meteor but that is difficult as well and you can ignore them because the lava flames are not the biggest part in the fight.

{fight}Sartharion with dragons{/fight}

Void Blasts
If a dragon add is in fight the Void Blasts will also appear. So you must avoid them because their damage scales with the different debuffs and so they can easily kill you immediately. If a blast is underneath you get out of it! You can minimalize the cast details that you only see the important facts of the fight.

Flame breath
This is the biggest problem in the fight. If Shadron or Vesperon there the breath can deal lots of damage on the tank. So all the classes which can save the tanks life should use that in order. So talk before the fight, who uses what and when! The high damage can only come if the last two dragons alive but you must survive it for sure.

Twilight dragons and the portals
The tree dragons have exact times when they enter the fight and places where they land. The portals appear also on one point in the south, independent of which dragon is there.

Tenebron is the first one. He enters after 30 seconds in the west. The tank and the melees go there and wait for him. You should kill him before the second wave on whelps is spawning so use all the damage you have for that and do not enter any portals!

45 seconds later Shadron enters in the south. The tank must go there and await him. Then the damage must switch to him immediately and you have to kill Shadron as soon as possible. You will not kill him before Vesperon comes into the fight but kill him to get away of 100% more fire damage. His portals should be ignored as well.

Then Vesperon lands after 50 seconds and now the most difficult phase starts:
1. The dragon tank has now two dragons!
2. Every damage dealer gets now damage because of the debuff
3. The Sartharion tank can now get fire damage up to 59,000

Just concentrate to kill Shadron!

If he is dead take the first portal to kill the two adds there. If you have enough mana for damage and heal you can ignore the next acolytes as well.

If Vesperon dies then you are close to the end. Now kill Sartharion in normal mode!

Sacrifice of twilight
With the next patch Blizzard will introduce that buff which makes you immune for fire and shadow damage if you leave the twilight zone. until that you must be lucky that there are no tsunamis when you kill an acolyte. You can manage that if someone warns the group that there is a tsunami and you make immediately damage stop. But it is very difficult.
]]

L["25-Sartharion"] =  [[

Sartharion is the main boss in the obsidian sanctum. You can choose how difficult you like to fight against him because you can kill his brothers or leave them to enter the fight.

{group}Group
------------{/group}
Sartharion without adds/with one add:
This is the simplest one, you will need two tanks - one for Sartharion and one for the lava flames or dragon adds - and a hunter or rogue is nice for decursing.

* Tanks: 2
* Healer: 5

Sartharion with two or three adds:
This is for now the most difficult mode in WOTLK so be prepared. You will need three tanks - one for Sartharion and two for the dragons - A death knight tank for Sartharion is the best if you have one. The second tank is for the dragon add and the third for all the other adds and maybe for a second dragon if you are to slow to kill the dragons. Every class has its positive effects so combine for the first tries the best you can get.

* Tanks 3
* Healer: 5-7

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}
It depends on how many dragons are alive how many buffs you will need. If you have more than one dragon you will need everything you can get. Get as much health and damage/heal you can get, use buff food and fire resistance drinks.

Fire resistance equipment is difficult for now because it is not implemented on level 80. So if you have problems use some of the level 70 resistance for the main tank.

If you have a death knight as Tank you don't need this equipment.

{abilities}Abilities
---------------{/abilities}

Hit points: 7,670,000 - 9,590,000
Melee: 3,000 - 32,000

{spell}Frenzy{/spell}
Attack speed is 150% more and the dealt damage is increased by 500.

{spell}Flame Breath{/spell}
Causes 10,750 to 14,250 fire damage in front of Sartharion. This is the base damage but with adds it is increased up to 59,000:
+ 100% with Shadron's Aura (28,000)
+ 50% with Acolyte von Shadron (42,000)
+75% with Acolyte von Vesperon (73,500)

{spell}Flame Tsunami{/spell}
Inflicts Fire damage to nearby enemies and drenches them with lava, slowing them and dealing an additional Fire damage over 10 sec.

{spell}Pyrobuffet{/spell}
Inflicts Fire damage to an enemy and increases Fire damage taken for 1 minute

{spell}Tail Lash{/spell}
causes 4,375 to 5,625 damage and stun's for 2 seconds

{spell}Cleave{/spell}
Can be used to up to 10 targets

{spell}Sartharion’s will{/spell}
If dragons are still there the hp of every dragon is increased by 25% for every dragon.

{spell}Void Blast{/spell}
Only used if there are dragons left. Causes after 5 seconds to every target in the void blast 6,000 to 8,000 shadow damage.

{add}Lava Flame{/add}
Hit points: 65,100 (126,300 in frenzy)
Melee: 487 - 13,700

{add}Fire Cyclone{/add}

{spell}Burning Winds{/spell}
Strong winds wipe players back.

{spell}Lava hit{/spell}
Causes in a small area fire damage

{add}Whelp of Sartharion{/add}
Hit points: 156,200

{spell}armor fade{/spell}
decreases the armor for 15 seconds for 1,500.

{tactic}The Dragons
----------------------{/tactic}

If you kill the dragons without Sartharion they will only drop marks but the fight will also be very simple. Just switch to the portals and kill everything in the parallel world. Here is a list what happens if you keep them alive:

{add}Tenebron{/add} (1. Dragon)
Enters fight: 0:30
Causes:

    * +100% Shadow damage
    * double flame breath damage on tanks
    * Whelps come out of the portal

If dead:

    * loose of the +100% shadow damage
    * Sartharion’s melee damage increases about 25% (in sum 125%)

{add}Shadron{/add} (2. Dragon)
Enters fight: 1:15
Causes:

    * +100% Fire damage
    * Acolyte of Shadron appears in the portal: +50% flame damage (flame breath, lava waves and meteors)

If dead:

    * loose of the +100% fire damage
    * Sartharion’s melee damage increases about 25% (in sum 150%)

{add}Vesperon{/add} (3. dragon)
Enters fight: 2:05
causes:

    * players loose 25% health
    * damage (2,000 - 3,000; 6,000 crit) on damage dealers (in the real world)
    * Acolyte of Vesperon appears in the portal: +75% fire and shadow damage
    * players in the portal loose 1,000 hp per second

if dead:

    * players gain 25% health
    * Sartharion’s melee damage increases about 25% (in sum 175%)


{tactic}Strategy
--------{/tactic}

Independent of how many dragons you like to keep alive you must kill all the trash mobs first and every 2h because they will enter the fight as well.

If you come the first time to Sartharion just kill all adds and after a while try one, then two and then three alive dragons. Start with Tenebron alive he is the most easiest one. When you like to keep two dragons alive kill Shadron then you have enough time for killing Tenebron.

{fight}Sartharion without dragons{/fight}
This describes the base strategy. Sartharion will use everything if you keep dragons alive.

Flame Tsunami
They will appear about every 30 seconds. They will come from left or from right over the whole island. But there are always gaps in between (see image) there are many tank positions and one is suggested on the images but every other is also possible. You place yourself that you can always ignore one of the sides to make the fight more easier. If the tank must move make sure that nobody is in front of Sartharion (cleave) or at the back (tail lash). But in all cases nobody is allowed to be hit because the damage is enormous. With no dragons you can heal that but not if you have adds in fight.

Here are some tips to make you better survive:
1. zoom out as much as possible. Use the macro: "/console cameraDistanceMaxFactor 5"

2. get a position where you can ignore one of the waves. Be always shore not to be hit, that is more important than dealing damage!

3. A player can announce the waves.

Lava flames
They spawn all the time if someone is hit by a meteor. If they are small they deal low damage and have low hp. But if they are hit by a tsunami they get frenzy and have three times more life and damage increased much more. But hunters and rogues can dispell that. You must despell that immediately to kill them fast!

Soft enrage
If Sartharion goes under 10% hp he will cast more meteors which end up in more lava flames, just tank them off and kill Sartharion as fast as possible.

Fire cyclones’
On the lava outside they appear after Sartharion is in fight. You cannot kill them and they throw the meteors on you. You can interrupt that but that is too much damage loose players can move out of a meteor but that is difficult as well and you can ignore them because the lava flames are not the biggest part in the fight.

{fight}Sartharion with dragons{/fight}

Void Blasts
If a dragon add is in fight the Void Blasts will also appear. So you must avoid them because their damage scales with the different debuffs and so they can easily kill you immediately. If a blast is underneath you get out of it! You can minimalize the cast details that you only see the important facts of the fight.

Flame breath
This is the biggest problem in the fight. If Shadron or Vesperon there the breath can deal lots of damage on the tank. So all the classes which can save the tanks life should use that in order. So talk before the fight, who uses what and when! The high damage can only come if the last two dragons alive but you must survive it for sure.

Twilight dragons and the portals
The tree dragons have exact times when they enter the fight and places where they land. The portals appear also on one point in the south, independent of which dragon is there.

Tenebron is the first one. He enters after 30 seconds in the west. The tank and the melees go there and wait for him. You should kill him before the second wave on whelps is spawning so use all the damage you have for that and do not enter any portals!

45 seconds later Shadron enters in the south. The tank must go there and await him. Then the damage must switch to him immediately and you have to kill Shadron as soon as possible. You will not kill him before Vesperon comes into the fight but kill him to get away of 100% more fire damage. His portals should be ignored as well.

Then Vesperon lands after 50 seconds and now the most difficult phase starts:
1. The dragon tank has now two dragons!
2. Every damage dealer gets now damage because of the debuff
3. The Sartharion tank can now get fire damage up to 79,000

Just concentrate to kill Shadron!

If he is dead take the first portal to kill the two adds there. If you have enough mana for damage and heal you can ignore the next acolytes as well.

If Vesperon dies then you are close to the end. Now kill Sartharion in normal mode!

Sacrifice of twilight
With the next patch Blizzard will introduce that buff which makes you immune for fire and shadow damage if you leave the twilight zone. until that you must be lucky that there are no tsunamis when you kill an acolyte. You can manage that if someone warns the group that there is a tsunami and you make immediately damage stop. But it is very difficult.

]]

--hier die Texte für den Trash

L["10-Trash-Sartharion"] = [[

There is not that much special about the trash. You must be aware to kill the general as last mob because if he dies all the other mobs get frenzy. Druids can sleep the dragons and hunters can control them as well. Kill the casters first because they deal more AoE damage.

]]


--ra text messages every line separated by \n
L["ra Sartharion"] = "Beware of the Tsunamis!\nHunters and Rogues decurse the frenzy!"


L["Left Tsunami"] = true
L["Right Tsunami"] = true
L["Instance Entrance"] = true
L["No Dragons Alife"] = true
L["Some Dragons Alife"] = true
L["Dragon Landing"] = true
L["Dragon"] = true
